Subject: Re: [PATCH] ARM: dts: imx6qdl-sabresd: change phy-mode to use rgmii-id

From: Andrew Lunn <[email-masked]>
Date: Fri, 22 Mar 2019 11:59:59 +0100

> There is a way of doing this to preserve backwards compatibility I think.
> Maybe deprecating the previous DTS phy-mode and replacing it with a new one,
> phy-mode-v2 instead?

Hi Steve

It needs to be a vendor specific property, atheros,phy-mode, for
example.

   Andrew

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel